h1, h2, h3, h4, h5, h6{
    color: #333333;
}
a{
    color:#a22f3d;
    transition: all 0.3s;
}
body, #header, #hd_menu{
    
}
.outer{
    width: 1260px;
    margin:0 auto;    
}
.wrapper{
    width:1073px;
}
#top_menu{
    background: #eeeeee;
    color: #444444;
}
#top_menu ul{
    padding:0;
    margin: 0px 0px 0px 10px;
}
#header .outer{    
    height: 165px;
    background: url('../img/hd_bg.jpg') left top no-repeat;
}
#header .hd_logo{
    width: 440px;
    margin-left:-50px;
}
#header .hd_logo .site_title{
    color:#fff;    
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    font-size: 36px;
    margin-top:10px;
    display: none;
}
#header .hd_logo .site_subtitle{
    color:#fff;
    font-size: 14px;
    font-family: 'Exo 2', sans-serif;
    display: none;
}
#hd_menu .outer{    
    background: #a22f3d;
}
#hd_menu.affix{
    background: rgba(162, 47, 61, 0.7);
}
#hd_menu.affix .outer{
    background: transparent;
}
#hd_menu ul > li > a{
    color:#fff;
}
#hd_menu ul > .current-menu-item > a,
#hd_menu ul > .current-menu-ancestor > a,
#hd_menu ul > li > a:hover{    
    color:#e5c304;
}
#hd_menu ul.sub-menu li:hover a,
#hd_menu ul.sub-menu a:focus,
#hd_menu ul.sub-menu a:hover,
#hd_menu ul.sub-menu a:active{
    border-left: 3px solid #a22f3d;
}
#hd_menu ul.sub-menu li > a:hover{
    background: #f2f2f2;
    color:#252525;
}
#hd_menu li.home a:before{
    content: "\f015";    
    left:3px;
}
#hd_menu li.list a:before{
    content: "\f0c9";   
    left:4px;
}
#content{
    overflow: hidden;
}
#content .entry_title, #content .entry_title a{
    color: #444444;
}
#content .more-link{
    color: white;
    background: #384f77 !important;
}
#content .more-link a{
    color: white;
}
#footer{
    background: #dddddd;
}
#footer .ft_logo{
    width: 310px;
}
#footer .ft_logo .site_title{
    color:#384f77;
    font-family: 'Exo 2', sans-serif;
    font-size: 26px;    
    line-height: 26px;
    margin-top: 10px;
    display: none;
}
#footer .ft_logo .site_subtitle{
    font-family: 'Exo 2', sans-serif;
    color:#333333;        
    font-size: 10px;
    display: none;
}
#ft_copy{
    background: #dddddd;
}
#footer .textwidget{
    font-style: italic;
}
#footer .widget .block-title{
    text-align: left;
}
.widget .block-title, .comments-title-wrap .block-title{
    
}
.widget .block-title span,.comments-title-wrap .block-title span{
    background-color: #a22f3d;
    border-radius: 0;
    display: block;
    font-weight: 600;
}
.ft_widget .block-title span,.comments-title-wrap .block-title span{
    display: inline-block;
    border-radius: 3px;
}
#ft_copy .ft_divider{
    background: #a22f3d;
    height:3px;
}
.widget a{
    color: #a22f3d;
}
.sb_form input[type=submit]{
    background: #a22f3d;
    width:60px !important;
    border-radius: 5px;
}
.sb_form input[type=text]{
    width:200px !important;
    border-radius: 5px;
}
#submit{
    background: #a22f3d !important;
}
.single_ss_form{        
    padding: 35px 145px 30px 155px;
    color:#141414;
    position: relative;    
    background: url('../img/ss_bg.jpg') 0 0 no-repeat;
    height: 297px;
}
.single_ss_form a{
    color:#008bc0;
}
.single_ss_form input[type=submit]{
    background: #a22f3d;
    border-radius: 5px;
}
.single_ss_form input[type=text]{
    border-radius: 5px;
}
.advice, .stop, .warning{    
    background: url('../img/advice_pattern.png') 0 0 repeat;
    color:#333;
    font-style: italic;
    position: relative;
}
.stop{    
    background: url('../img/stop_pattern.png') 0 0 repeat;
}
.warning{    
    background: url('../img/warning_pattern.png') 0 0 repeat;
}
.advice:after, .stop:after, .warning:after{
    display: block;
    position: absolute;
    top:50%;
    left: 35px;
    width: 44px;
    height:51px;
    margin-top: -25px;
    content:"";
}
.advice:after{
    background: url('../img/ico_advice.png') 0 0 no-repeat;
}
.stop:after{
    background: url('../img/ico_stop.png') 0 0 no-repeat;
}
.warning:after{
    background: url('../img/ico_warning.png') 0 0 no-repeat;
}
.colored,
.entry_content blockquote{    
    color:#333;    
    background: url('../img/quote_pattern.png')  0 0 repeat;
}
.entry_content blockquote.contents{
    background: url('../img/contents_bg.png') 0 0 repeat;
    border:none;
    border-radius: 0;
}
.entry_content blockquote a{
    color:#384f77;
}
.entry_content ul{
    list-style: none !important;
    margin:0 !important;
    padding:0;
}
.entry_content ul > li{
    background: url('../img/bullet.png') left 8px no-repeat;
    padding-left:25px;
}
.entry_content ol li:before{
    color:#a22f3d;
    font-weight: bold;
}
.contents_title{
    font-size: 20px;
}
.contents ul li a{
    color: #333;
}
.social-likes__button{
    padding: .2em .9em .2em 1.85em !important;
}
.social-likes__icon{
    top: 0.1em !important;
}
.social-likes__icon_mailru{
    left: .45em !important;
}
.social-likes__icon_vkontakte{
    top: 0.25em !important;
}
.social-likes__icon_facebook{
    left: 0.35em !important;
    top: 0.1em !important;
}
.social-likes{
    width:100% !important;
    text-align: center !important;
    margin: 10px auto !important;
    display: block !important;    
}
.widget .cat_nav_cats li{
    background: url('../img/sb_bullet.png') 0 15px no-repeat;
}
.widget #recentcomments li{
    background: url('../img/sb_bullet2.png') 0 15px no-repeat;
}
.widget #recentcomments li a{
    color:#333;
}
.recent_posts li .post_title a{
    color:#333;
}